{
    "dc_identifier": "nl.ws0647.2k.2018.127",
    "dc_title": "Watervergunning voor het vervangen van de brug 'Niezijlstertil', welke gelegen is over het Niezijlsterdiep, nabij Hoofdstraat 27 te Niezijl.",
    "dc_type": "2k",
    "dc_description": "Het besluit en de bijbehorende stukken liggen ter inzage van 18 april 2018 tot en met 29 mei 2018 bij het waterschap Noorderzijlvest, Stedumermaar 1 te Groningen.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2018-3653",
    "dc_publisher": "ws0647",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2023-11-18",
    "foi_publishedDate": "2018-04-19",
    "dc_date_year": "2018",
    "dc_publisher_name": "Waterschap Noorderzijlvest",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Noorderzijlvest",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "10",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 4}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0647.2k.2018.127.doc.1",
            "dc_title": "Watervergunning voor het vervangen van de brug 'Niezijlstertil', welke gelegen is over het Niezijlsterdiep, nabij Hoofdstraat 27 te Niezijl.",
            "foi_fileName": "wsb-2018-3653.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2018-3653.pdf"
        },
        {
            "dc_identifier": "nl.ws0647.2k.2018.127.doc.2",
            "dc_title": "14943_vergunning",
            "foi_fileName": "exb-2018-23733.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-23733/1/bijlage/exb-2018-23733.pdf"
        },
        {
            "dc_identifier": "nl.ws0647.2k.2018.127.doc.3",
            "dc_title": "14943_tekening1",
            "foi_fileName": "exb-2018-23734.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-23734/1/bijlage/exb-2018-23734.pdf"
        },
        {
            "dc_identifier": "nl.ws0647.2k.2018.127.doc.4",
            "dc_title": "14943_tekening2",
            "foi_fileName": "exb-2018-23735.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-23735/1/bijlage/exb-2018-23735.pdf"
        },
        {
            "dc_identifier": "nl.ws0647.2k.2018.127.doc.5",
            "dc_title": "14943_tekening3",
            "foi_fileName": "exb-2018-23736.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-23736/1/bijlage/exb-2018-23736.pdf"
        },
        {
            "dc_identifier": "nl.ws0647.2k.2018.127.doc.6",
            "dc_title": "14943_tekening4",
            "foi_fileName": "exb-2018-23737.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-23737/1/bijlage/exb-2018-23737.pdf"
        }
    ]
}